# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Fri Jul 10 05:56:49 UTC 2015
pkgname = libkate
pkgver = 0.4.1-5
pkgdesc = A karaoke and text codec for embedding in ogg
url = http://libkate.googlecode.com/
builddate = 1436507809
packager = Arch Linux ARM Build System <builder+hikey0@archlinuxarm.org>
size = 2430976
arch = aarch64
license = BSD
depend = libpng
depend = libogg
depend = python2
optdepend = wxpython: for KateDJ
optdepend = liboggz: for KateDJ
makedepend = pkg-config
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
